/* Form elements including labels */
.male-female {
	display:none;
}
form {
	margin: 0;
	}
label {
	width:40%;
	clear: left;
	float:left;
	text-align:right;
	vertical-align:middle;
	margin: 5px 5px 5px 0px;
	padding: 8px 0px 8px 0px;
	line-height:1.0;
}
label.right-column {
	width:31%;
}

label.required:after {
	content: '\f069';
	font-family:FontAwesome;
	color:#fd4239;
	font-size:11px;
}
input, select, textarea, file {
    font-family: 'Basic Commercial', Helvetica, Arial;
	color:#333333;
	margin:5px 3px 5px auto;
    line-height:14px;
	text-align:left;
	border:1px solid #dddddd;
	padding:8px 3px 8px 3px;
	position:relative;
	outline:none;
}
input[type="text"] {
	width:250px;
}
input[type="password"] {
	width:250px;
}
textarea {
	width:250px;
	font-size:12px;
    font-family: 'Basic Commercial', Helvetica, Arial;
}
input.right-column-width {
	width:115px;
}
input:hover, select:hover, textarea:hover, file:hover {
	border: 1px solid #ccc;
   }
.exam {
	margin:0;
}
.exam-q {
	font-weight:700;
	font-size:1.2em;
}
.legend {
	font-size: 11px;
	text-align: center;
	}
input.button {
	background-color:#C41320;
	color:#fff;
	display:inline-block;
	padding:9px 15px;
	text-align:center;
	border-radius:4px;
	text-transform: lowercase;
	transition: all 0.3s ease-out 0s;
	vertical-align:middle;
	line-height:14px;
	border:none;
	font-family:arial;
	font-size:14px;
}
input.button:hover {
	background-color:#313132;
	}
input.button:focus {
	background-color:#313132;
	}
#form-container {
	border-color:#ccc;
    border-style:solid;
    border-width:0 1px 1px 1px;
	margin:0 0 15px 0;
	padding:25px;
	min-height:290px;
}
#form-container h2 {
	margin-left:0;
}
@media only screen and (max-width:767px) {
	label {
		width:100%;
		float:none;
		padding:0;
		text-align: left;
	}
}
